WordPress wpDataTables Plugin 'wp-admin/admin-ajax.php' SQL Injection Vulnerability

Bugtraq ID: 71271
Class: Input Validation Error
CVE: CVE-2014-9175
Remote: Yes
Local: No
Published: Nov 23 2014 12:00AM
Updated: Dec 05 2014 12:57AM
Credit: Claudio Viviani
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus